﻿@charset "utf-8";

/*стили Юрковского*/

.our_projects { list-style-type: square; padding-left: 20px; }

.Container { width: 270px; height: 1040px; margin-top: 0;}
#Scroller-1 { position: absolute; overflow: hidden; width: 270px; height: 1000px; margin: 0;}
#Scroller-1 p { margin: 0; padding: 5px 0; }
#Scroller-1 h2 { margin: 0; padding: 0 0 -5px 0; }
.Scroller-Container { position: absolute; top: 0px; left: 0px; }

.Container2 { width: 270px; height: 510px; }
#Scroller-2 { position: absolute; overflow: hidden; width: 270px; height: 500px; }
.Scroller-Container2 { position: absolute; top: 0px; left: 0px; }
.Container2 ul {margin-left:15px;}

.Container3 { width: 270px; height: 320px; }
#Scroller-3 { position: absolute; overflow: hidden; width: 270px; height: 259px; }
#Scroller-3 p { margin: 0; padding: 10px 20px; }
.Scroller-Container3 { position: absolute; top: 0px; left: 0px; }

ul.columns { margin: 0; padding: 0; list-style-type: none; word-spacing: -1ex; }
.columns li { display: -moz-inline-stack; display: inline-block; //display: inline; }
.columns a, .columns b { display: inline; word-spacing: normal; //display: inline-block; //filter: alpha(opacity=100); }
.columns a, .columns b, x:-moz-any-link { display:block; }
.columns a, .columns b, x:-moz-any-link, x:default { display: inline; }
.columns li, .columns a, .columns b { vertical-align: top; }
.columns li { margin: 0 10% 0.4em 0; //margin: 0; width: 40%; //width: auto; }
.columns a, .columns b { //margin: 0 10% 0.4em 0; //width: 40%; }
.columns ul { width: 100%; }

body.more {
	background-color: #ffffff; 
	margin-top: 0;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 12px;
	line-height: 14px; 
	font-family: arial;
	color: #000000;
}

h1.more {
	color: #BA0D4C;
	font-size: 18px;
	line-height: 20px;
	display: block;
}
 	
hr.more {
	margin-left: 0px;
	height:.3px;
	width: 100%;
	border-color:#B7B7B7;
}

.pressnum { color:#B30836; }

.fonRed { border-right: 1px solid #B30836; background-color: #B30836;}

/*конец стилей Юрковского*/

body {background-color:#5D5D5D;	font-size:12px; line-height:14px; font-family: arial; color:#333333; margin-top: 0;}
p {margin: 10px 0;}

a {color:#BA0D4C;	text-decoration:none;}
a:hover{color:#9A9999;	text-decoration:none;}

a.dark {color:#333333;	text-decoration:none;}
a.dark:hover{color:#9A9999;	text-decoration:none;}

a.light {color:#DADAD9;	text-decoration:none;}
a.light:hover{color:#9A9999;	text-decoration:none;}

a.white {color:#FFFFFF;	text-decoration:none;}
a.white:hover{color:#9A9999;	text-decoration:none;}

h1,h2,h3,h4 { font-weight:lighter;}
h1 {font-size:18px; line-height:20px; color: #BA0D4C;}
h2 {font-size:16px; line-height:18px;}
h3 {font-size:14px; line-height:16px;}
h4 {font-size:12px; line-height:14px;}
h5 {font-size:10px; line-height:12px;}
h6 {font-size:8px;  line-height:10px;}
h1.more {margin:30px 0 15px 0; text-transform: uppercase;}
h2.more {margin:20px 0 5px 0;}
h3.more {margin:20px 0 5px 0;}
h4.more, h5.more, h6.more {margin:5px 0;}
.mini-сaps {text-transform:uppercase; font-size:10px; line-height:15px; padding-bottom:5px; margin: 0;}
.button-text {font-size:10px; align-self:center;color:#333333;}
.date-text {font-size:10px; line-height:11px; margin:5px 0 10px 0;}
.date-text-up {font-size:10px; line-height:11px; margin:0 0 5px 0;}
.footer-cap {padding:10px 20px 0 20px; color:#FFFFFF;}
.footer-link {color:#C6C6C5; display: block; padding-left:20px; }

/*Текстовые стили*/
.section {color:#333333; font-size:15px; display: block; text-transform:uppercase;}
.rubric1 {font-size:18px; line-height:17px; margin:20px 0 0 30px; font-weight:lighter;}
.rubric2 {font-size:20px; margin: 0 20px;}	
.rubric3 {font-size:16px;}
.rubric4 {font-size:10px;}

.subscribe-up {font-size:14px; line-height:16px; padding:10px 0 5px 0;}
.subscribe-down {font-size:12px; line-height:14px; padding:0 0 10px 0;}	

.calendar {color: #333333; padding: 0; margin: 5px 7px; align-content:center;}	
.li_news {font-size:13px; line-height:15px; margin-bottom: 5px;color: #B30836;}
.depFIO  {font-size:9px; margin:0; padding:5px 3px;background-color: #B30836;}
.link-list{font-size:10px; line-height:12px; padding:10px 20px 0 20px;}

.null-pad {padding:0; margin:0;}

/*Стили анонсов*/
.legend {color:#B30836; font-size:12pt;}
.ad-name {font-size:11px; line-height:13px; font-width: bold; color:#B30836; text-transform:uppercase; padding-top:0; padding-left:5px;}
.ad-text {font-size:13px; line-height:15px; display: block; padding:0; margin:0; padding-left:5px;}
.ad-sub {font-size:10px; line-height:8px; display: block; padding:5px 0; margin:0; color:#B30836;padding-left:5px;}
fieldset.ad {padding:20px 25px; margin:20px 0;}
fieldset.ad ul {padding-left: 15px; margin-left:0; margin-top 10px; margin-bottom: 20px;}

/*Таблицы и графика*/
.comitet-body {padding:10px 20px;}
.comitet-body p {color:#000;}
.comitet-body:hover h2 {color:#BA0D4C;}
.li_news a {color:#000;}
.li_news:hover a {color:#BA0D4C;}

.ramka {border:thin; border-style:solid; border-color:#B7B7B7; padding:10px;}
.ramka-red {border: 1px solid #B30836; padding:15px;}
.ramka-white {border:thin; border-style:solid; border-color:#DADAD9; padding:10px;}
.ramka-bubble {border:thin; border-style:solid; border-color:#B7B7B7; padding:20px 30px;}

.banner {padding:0 0 15px;}	
.bigPhotos {margin:5px 5px;}
.smallPhotos {margin:5px 5px;}	
.button{border:thin; border-width:1px; border-style:solid; border-color:#B7B7B7; padding:5px 15px;}	

.imgFloatLeft {float:left; margin:0 10px 0 0; }
.imgFloatRight {float:right; margin:0 0 0 20px;}
.imgMargin {margin:0 2px;}
.imgTopMargin {margin:15px 0 0 0; vertical-align:middle;}

.head-rubric-1 {border-width:1px; border-style:solid; border-color:#B7B7B7 #B7B7B7 #FFFFFF #B7B7B7; padding:3px 15px;}
.head-rubric-2 {border-width:1px; border-style:solid; border-color:#FFFFFF #FFFFFF #B7B7B7 #B7B7B7; padding:3px 15px;}

/*Вертикальный градиент на текст*/
#crop {height: 60px; overflow:hidden;}
#crop p{position: relative;}
#crop p:before{content: "";display: block;height: 30px;position: absolute;left: 0;top: 30px;width: 100%;
background: -webkit-linear-gradient(top,rgba(255,255,255,0.4),rgba(255,255,255,255));
background: -moz-linear-gradient(top,rgba(255,255,255,0.4),rgba(255,255,255,255));
background: -ms-linear-gradient(top,rgba(255,255,255,0.4),rgba(255,255,255,255));
background: -o-linear-gradient(top,rgba(255,255,255,0.4),rgba(255,255,255,255));
background: linear-gradient(top,rgba(255,255,255,0.4),rgba(255,255,255,255));}
	
/*Цвета*/
.color-black {color:#000000;}
.color-red, .persona, .VP {color:BA0D4C;}
.color-gray {color:#B2B2B1;}	
.color-very-gray {color:#333333;}	
.color-white, .rubric2, .rubric3, td.button:hover > a.button-text, .depFIO {color:#FFFFFF;}

/*Цитата с фото*/	
.citata {font-size:14px; line-height:16px; color:#000000; padding:15px 20px 0 25px; margin:0;}
.avtor	{font-size:10px; line-height:12px; color:#000000; padding:10px 20px 0 25px; margin:0;}

/*Цитата в тексте*/
.citata-text {font-size:14px; line-height:16px;	display: block; padding:0; color:#B30836; margin-left:100px; font-style:italic;}
.line {font-size: 12px;	text-align: center; position:relative; text-transform:uppercase; color:#B2B2B1;}
.line span {background-color: #ffffff;	position: relative; z-index: 1; padding:0px 15px;}
.line:after {content: ''; display: block; width: 100%; height: 1px; background-color: #B2B2B1; position: absolute; top: 50%;	margin-top: -1px; z-index: 0;}
.line2 {font-size:28px;	line-height:28px; text-align:center; position:relative; color:#B2B2B1;}
.line2:after {content: ' '; display:block; width:100%;	height:1px; background-color:#B2B2B1; position:absolute; top:100%; margin-bottom:50px;}

.roll{position: relative;}
.roll img {position: absolute; transition: opacity linear .25s;}
.roll:hover .second {opacity: 1;}
.second {opacity: 0;}

/*Стили вертикального меню*/
#nav0 {position: absolute; width:350px; background:#B30836; visibility:hidden; top:0; right:3000px; z-index:9999; padding:20px;}
#nav0 ul {margin:0; padding:0; list-style:none;}	
#nav0 li a {color:#FFFFFF;}
#nav0 li a:hover {color:#BFBEBE;}
#nav0 ul li {font-size:12px; text-transform:none; color:#FFFFFF; text-transform:uppercase; padding:15px 0 0 25px;}
#nav0 ul li ul li {font-size:12px; text-transform:none; color:#FFFFFF; padding:5px 0 0 20px;}
.but {position:relative; z-index:8999;}	
.but:hover  #nav0  {visibility:visible;	right:0; top:-40px; }

/*Стили горизонтального меню*/	
#nav {float: left; font-size:13px; text-transform:uppercase; overflow: hidden;}
#nav ul {margin:0; padding:0; list-style:none;}
#nav ul li {float:left;}
#nav ul li a {float:left; color:#B2B2B1; padding: 10px; text-decoration:none; background:#ffffff;}
#nav ul li a:hover, #nav ul li:hover > a {color: #B30836; background:#EDEDEE;}
#nav li ul a:hover, 
#nav ul li li:hover > a  {color: #000000;}
#nav li li a  {color: #B30836;}
#nav li ul {background:#EDEDEE;	left:-999em; margin: 35px 0 0 0; position: absolute;left:50%; margin-left:-490px; width: 980px; z-index: 9999; opacity:0; visibility:hidden; transition:all .3s ease .15s}
#nav li:hover ul {position:absolute; left:50%; margin-left:-490px; opacity:1; visibility:visible;}
#nav li ul a {background: none; сolor: #B30836; 	border: 0 none; text-transform:none; margin-right: 0; width: 100%;}
.hor-menu {font-weight:bold; font-size:15px; margin: 0 0 0 20px;}
.hor-submenu {margin: 0 0 0 10px;}	
.pad-hor-submenu{padding: 0 0 0 40px;}

/*Стили баннеров на главной странице*/
#pmenu {position: relative; overflow: hidden; width: 980px; padding:0; margin:0 0 30px 0;  background: #E1393C}
#pm { list-style-type:none; height: 150px;overflow: hidden; padding:0; margin:0;}
#pm li,.divBG, .divPhoto, .divPict, .divText {position: absolute;}
.divPhoto{z-index: 1; margin-left:25px}
.divBG {z-index: 11}
#pm1 {left: 0;}
#pm2 {left: 500px;}
#pm3 {left: 650px;}
#pm4 {left: 830px;}
.divBG {height: 150px; width: 150px; background:  linear-gradient(to top left, #474646, #777777, #777777); transition: background 5s ease}
.divPict {background: #ffffff; width: 3px; height: 40px; margin-left:30px; margin-top: 90px; }
.divText {font-size: 13px; color: #ffffff; margin-left:40px; margin-top: 90px;}
.lin {width: 530px; height: 7px; z-index: 2; position: absolute; left: 150px; top:143px; background:  linear-gradient(to top left, #777777, #777777, #474646);}

/*Стиль документа, цитируемого в релизе*/
.cite_docs { font-family: Courier New; font-weight: 500; font-size: 9.5pt; color: black; background: url(../images/quote.png) no-repeat 3.5% 1.5% #eeeeee; padding:50px 40px 30px 40px; text-indent: 3em; }